> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List evidence template paginated

> List evidence template paginated



## OpenAPI

````yaml /api-specs/cloud/governance-api.yaml get /evidence-templates
openapi: 3.0.0
info:
  contact:
    email: support@dominodatalab.com
    name: Domino Data Lab
    url: https://tickets.dominodatalab.com/hc/en-us
  description: Service responsible for managing Domino Governance feature
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  title: Domino Governance API
  version: '1.0'
servers:
  - url: https://mycluster.domino.tech
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is <your-subdomain>.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
paths:
  /evidence-templates:
    get:
      tags:
        - evidence-templates
      summary: List evidence template paginated
      description: List evidence template paginated
      parameters:
        - description: Limit
          in: query
          name: limit
          schema:
            type: integer
        - description: Offset
          in: query
          name: offset
          schema:
            type: integer
        - description: Status
          in: query
          name: status
          explode: true
          schema:
            items:
              type: string
            type: array
        - description: Order by
          in: query
          name: order_by
          schema:
            type: string
        - description: Search
          in: query
          name: search
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.PaginatedEvidenceTemplates'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
components:
  schemas:
    server.PaginatedEvidenceTemplates:
      properties:
        data:
          items:
            $ref: '#/components/schemas/guardrails.EvidenceTemplate'
          type: array
        meta:
          $ref: '#/components/schemas/guardrails.Meta'
      type: object
    server.HTTPError:
      properties:
        message:
          type: string
      type: object
    guardrails.EvidenceTemplate:
      properties:
        artifacts:
          items:
            $ref: '#/components/schemas/guardrails.EvidenceArtifact'
          type: array
        createdAt:
          type: string
        description:
          type: string
        externalId:
          type: string
        id:
          type: string
        name:
          type: string
        scope:
          $ref: '#/components/schemas/guardrails.EvidenceScope'
        status:
          $ref: '#/components/schemas/guardrails.EvidenceStatus'
      type: object
    guardrails.Meta:
      properties:
        filters:
          items:
            $ref: '#/components/schemas/guardrails.Filter'
          type: array
        pagination:
          $ref: '#/components/schemas/guardrails.Pagination'
        search:
          type: string
        sort:
          items:
            $ref: '#/components/schemas/guardrails.Sorter'
          type: array
      type: object
    guardrails.EvidenceArtifact:
      properties:
        artifactType:
          $ref: '#/components/schemas/guardrails.ArtifactType'
        details:
          type: object
        id:
          type: string
        required:
          type: boolean
        visibilityRule:
          type: string
        visible:
          description: >-
            allows true, false or nil values (if nil, FE can decide to show
            everything)
          type: boolean
      type: object
    guardrails.EvidenceScope:
      enum:
        - Global
        - Local
      type: string
      x-enum-varnames:
        - Global
        - Local
    guardrails.EvidenceStatus:
      enum:
        - Draft
        - Published
      type: string
      x-enum-varnames:
        - Draft
        - Published
    guardrails.Filter:
      properties:
        key:
          type: string
        values:
          items:
            type: string
          type: array
      type: object
    guardrails.Pagination:
      properties:
        limit:
          type: integer
        offset:
          type: integer
        totalCount:
          type: integer
      type: object
    guardrails.Sorter:
      properties:
        key:
          type: string
        order:
          type: string
      type: object
    guardrails.ArtifactType:
      enum:
        - input
        - guidance
        - policyScriptedCheck
        - metadata
      type: string
      x-enum-varnames:
        - Input
        - Guidance
        - AutomatedJob
        - Metadata

````